.ddsmoothmenu
{
    width: 100%;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 6px 18px 20px 18px;
    text-decoration: none;
    font: 400 14px 'Oswald', sans-serif;
    text-transform:uppercase;
    height: 100%;
}
.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#006b86;
}
.ddsmoothmenu ul li a.selected
{
    background:transparent;
    color:#79c5e9;
}
.ddsmoothmenu ul li a:hover
{
    background:transparent;
    color:#79c5e9;
}
.ddsmoothmenu ul li a.current
{
    background:transparent;
    color:#79c5e9;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #9bd5ed;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #9bd5ed;
    color:#fff;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #9bd5ed;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 12px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#76c5e4;
    display:block;
    white-space:nowrap;
	height: 100%;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}